<html>
<head>
</head>
<body>
    
    <h1>{{data}}</h1>
    <br>
    <h1>{{ora}} </h1>
    <div id="ora">
    
    </div>
    <script src="https://code.jquery.com/jquery-3.4.1.min.js"
        integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo=" crossorigin="anonymous"></script>
    <script>
        setInterval(function(){
            jQuery.ajax({
            url: '/ajax/time',
            success: function(data){
                document.querySelector("#ora").innerHTML=data;
            }
            })

        },1000);
        
    </script>
</body>
</html>